### Property

# Phosh DragSurface:threshold

since: 0

#### Declaration

    property threshold: double [ read, write ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 0

Default value | 1.000000
Getter method | `phosh_drag_surface_get_threshold()`
Setter method | `phosh_drag_surface_set_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no